Bug 852470 - [abrt]: [426493.987355] WARNING: at net/mac80211/mlme.c:2514 ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]()
[abrt]: [426493.987355] WARNING: at net/mac80211/mlme.c:2514 ieee80211_rx_mgm...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:a20a41c5b4dfea702835d27bbb6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 11:35 EDT by Nestor Waldyd
Modified: 2012-11-14 10:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:33:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nestor Waldyd 2012-08-28 11:35:09 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.7-1.fc16.i686 root=/dev/mapper/vg_waldyd-lv_root ro rd.md=0 rd.dm=0 rd.luks.uuid=luks-fd5bc7e6-05b0-42cd-a540-bf844e4101c5 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_waldyd/lv_swap KEYTABLE=la-latin1 rd.lvm.lv=vg_waldyd/lv_root LANG=en_US.UTF-8

backtrace:
:[426493.987355] WARNING: at net/mac80211/mlme.c:2514 ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]()
:[426493.987356] Hardware name: OptiPlex 790
:[426493.987357] Modules linked in: nls_utf8 fuse vmnet(O) ppdev parport_pc parport vmblock(O) 8021q garp stp llc fcoe vsock(O) vmci(O) vmmon(O) libfcoe libfc scsi_transport_fc scsi_tgt be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek arc4 coretemp joydev snd_hda_intel snd_hda_codec snd_hwdep brcmsmac snd_seq snd_seq_device mac80211 brcmutil snd_pcm cfg80211 rfkill crc8 cordic binfmt_misc uinput dcdbas snd_timer snd soundcore snd_page_alloc serio_raw bcma microcode i2c_i801 e1000e iTCO_wdt iTCO_vendor_support xts gf128mul dm_crypt usb_storage crc32c_intel i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_
:scan]
:[426493.987395] Pid: 1654, comm: kworker/u:34 Tainted: G        W  O 3.4.7-1.fc16.i686 #1
:[426493.987396] Call Trace:
:[426493.987401]  [<c092e7b3>] ? printk+0x2d/0x2f
:[426493.987406]  [<c0437ca2>] warn_slowpath_common+0x72/0xa0
:[426493.987415]  [<f8c124bf>] ? ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]
:[426493.987423]  [<f8c124bf>] ? ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]
:[426493.987426]  [<c0437cf2>] warn_slowpath_null+0x22/0x30
:[426493.987433]  [<f8c124bf>] ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]
:[426493.987443]  [<f8c13022>] ieee80211_sta_rx_queued_mgmt+0x2e2/0x620 [mac80211]
:[426493.987446]  [<c0402897>] ? __switch_to+0x287/0x2a0
:[426493.987454]  [<f8bebf42>] ieee80211_iface_work+0x222/0x310 [mac80211]
:[426493.987456]  [<c045025b>] process_one_work+0xfb/0x390
:[426493.987459]  [<c0466484>] ? wake_up_process+0x14/0x20
:[426493.987462]  [<c044e5e5>] ? start_worker+0x25/0x30
:[426493.987469]  [<f8bebd20>] ? ieee80211_teardown_sdata+0xc0/0xc0 [mac80211]
:[426493.987471]  [<c0450f91>] worker_thread+0x121/0x2d0
:[426493.987473]  [<c0450e70>] ? manage_workers+0x1f0/0x1f0
:[426493.987475]  [<c0455352>] kthread+0x72/0x80
:[426493.987478]  [<c04552e0>] ? kthread_freezable_should_stop+0x60/0x60
:[426493.987480]  [<c093e63e>] kernel_thread_helper+0x6/0x10
Comment 1 Dave Jones 2012-10-23 11:35:40 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 10:33:14 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.